<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/SmsLaRavAndroid.iml" filepath="$PROJECT_DIR$/SmsLaRavAndroid.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/SmsLaRavAndroid-app.iml" filepath="$PROJECT_DIR$/.idea/modules/app/SmsLaRavAndroid-app.iml" group="SmsLaRavAndroid/app" />
      <module fileurl="file://$PROJECT_DIR$/app/app.iml" filepath="$PROJECT_DIR$/app/app.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/me-SmsLaRavAndroid.iml" filepath="$PROJECT_DIR$/.idea/modules/me-SmsLaRavAndroid.iml" group="SmsLaRavAndroid" />
    </modules>
  </component>
</project>